Creates a new work instruction action type
Request Information
URI Parameters :
None.
Body Parameters :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "bc4f2cd3-4cb8-42ed-bb77-67fcdaebb1d7",
"sales_organization_id": "6abee013-2c02-4356-8ea1-76d5de0e8207",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-11-15T10:19:45.6870938+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.